Oops, correction:

On Wed, May 24, 2017 at 06:33:39PM +0200, Alexander Burger wrote:
> > I get this error:
> > 
> > jimmie@squirrel:~/Dev/PicoLisp$ ./vip
> > [./vip:4] !? (symbols 'vip 'pico)
> > symbols -- Undefined
> 
> This is because Vip needs a newer version of PicoLisp.

While this is true, the error "symbols -- Undefined" rather indicates that you
tried Vip on the 32-bit version of PicoLisp. However, Vip runs only on the
64-bit version ;)

Is your hardware 64-bit? If so, take a look at doc64/README ...

♪♫ Alex

-- 
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to